@media (max-width:991px) and (min-width:768px) {html.w-mod-js:not(.w-mod-ix) [data-w-id="7d8ec092-562c-ffc7-44d2-b2fd8c343969"] {-webkit-transform:translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(-180deg) skew(0, 0);-moz-transform:translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(-180deg) skew(0, 0);-ms-transform:translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(-180deg) skew(0, 0);transform:translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(-180deg) skew(0, 0);}}@media (max-width:767px) and (min-width:480px) {html.w-mod-js:not(.w-mod-ix) [data-w-id="7d8ec092-562c-ffc7-44d2-b2fd8c343969"] {-webkit-transform:translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(-180deg) skew(0, 0);-moz-transform:translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(-180deg) skew(0, 0);-ms-transform:translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(-180deg) skew(0, 0);transform:translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(-180deg) skew(0, 0);}}@media (max-width:479px) {html.w-mod-js:not(.w-mod-ix) [data-w-id="7d8ec092-562c-ffc7-44d2-b2fd8c343969"] {-webkit-transform:translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(-180deg) skew(0, 0);-moz-transform:translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(-180deg) skew(0, 0);-ms-transform:translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(-180deg) skew(0, 0);transform:translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(-180deg) skew(0, 0);}}

html.w-mod-js:not(.w-mod-ix3) :is(.text_92px, .dribble_services-modal, .case_bg-image) {visibility: hidden !important;}

.cursor,.cursor.invert,.footer-link::after{background-color:var(--_new-colors---purple)}input,textarea{-webkit-border-radius:0}.cursor{position:fixed;top:0;left:0;width:20px;height:20px;border-radius:50%;pointer-events:none;z-index:9999;transform:translate(-50%,-50%);transition:transform .2s ease-out,background-color .2s ease-out,opacity .2s ease-out,width .2s ease-out,height .2s ease-out,mix-blend-mode .2s ease-out}.cursor.invert{mix-blend-mode:difference}.cursor .cursor-text{transition:transform .2s ease-out,opacity .2s ease-out}.cursor.explore{width:7rem;height:7rem}.cursor.drag,.cursor.read{width:4.5rem;height:4.5rem}.cursor.drag .cursor-text,.cursor.explore .cursor-text,.cursor.read .cursor-text{transform:scale(1)}:root{--vh:1vh}.navbar_new.scrolled{box-shadow:inset 1px 0 0 1px #3f3f3f1a}.cta-form__steps.step-two,.menu-button.w--open .menu-button-icon.is-ham{display:none}.menu-button.w--open .menu-button-icon.is-close{display:flex}.nav-link.is-hover_trigger.is-inactive{color:var(--texttertiary)}.is-nav_blog_collection:has(.nav_blog_card-item:hover) .nav_blog_card-item:not(:hover),.nav_porjects-cards_wrapper:has(.nav_porjects-card:hover) .nav_porjects-card:not(:hover){opacity:.5}.is-nav_links_with_thumb:hover .nav_link-thumb{opacity:0;pointer-events:none}.nav-drop.active .nav_drop-trigger_arrow{transform:rotate(-180deg)}.cta-form__input-wrapper.invalid .form-input__error,.nav-drop.active .nav-drop__body,.text-input.invalid~.form-input__error{display:block}.v_flex-gap_24px.is-hover_list .hover_body-tile:last-child{border-bottom:none}@media screen and (max-width:767px){.nav_blog_card-item .text-18px{font-size:1rem}}@media screen and (max-width:991px){.w-nav-animate-opacity,.w-nav-button,.w-nav-menu,.w-nav-overlay{transition:none!important;-webkit-transition:none!important}}.footer-link::after{content:"";position:absolute;bottom:-.25rem;left:0;width:0%;height:1px;transition:width .3s cubic-bezier(.165, .84, .44, 1)}.footer-link:hover::after{width:100%}.text-input.invalid{border-color:#e10918}.text-input.is-area{resize:none;overflow:hidden}.text-input.is-area.active{height:8rem!important;overflow:auto}.form-input__error.is-step-two.is-active{color:#e10918!important}.letter,.word{display:inline-block;white-space:nowrap}.radio-button-label.is-interactive{position:relative;overflow:hidden;display:inline-block;transition:transform .4s cubic-bezier(.165, .84, .44, 1)}.radio-button-label.is-interactive::before{content:"";position:absolute;left:0;width:100%;height:9.38rem;border-radius:100%;background-color:var(--_background-colors---bgcontrast);top:100%;transition:top .4s cubic-bezier(.165, .84, .44, 1),border-radius .4s cubic-bezier(.165, .84, .44, 1),height .4s cubic-bezier(.165, .84, .44, 1);z-index:1}input[type=checkbox]:checked~.radio-button-label.is-interactive::before,input[type=radio]:checked~.radio-button-label.is-interactive::before{height:100%;border-radius:0;top:0}.radio-button-label.is-interactive .span_interaction-caption{position:relative;z-index:2;transition:transform .4s cubic-bezier(.165, .84, .44, 1)}input[type=checkbox]:checked~.radio-button-label.is-interactive .span_interaction-caption,input[type=radio]:checked~.radio-button-label.is-interactive .span_interaction-caption{transform:translateY(-100%)}@media screen and (min-width:992px){.tg_banner .button_interaction-caption.is-white{color:var(--textprimary)}.is-hover_tile::after,.nav-link::after{content:"";position:absolute;bottom:.5rem;left:.75rem;width:0%;height:1px;background-color:var(--_new-colors---purple);transition:width .3s cubic-bezier(.165, .84, .44, 1)}.nav-link.nav-drop__trigger::after{background-color:#3b3b3d}.is-hover_tile::after,.nav-link.nav-drop__link::after{bottom:0;left:0;width:0%}.nav-drop.active .nav-drop__trigger::after,.nav-link:not(div.is-header,.is-hover_trigger):hover::after{width:calc(100% - 1.5rem)}.is-hover_tile:hover::after,.nav-link.nav-drop__link:not(div.is-header,.is-hover_trigger):hover::after{width:100%}@keyframes buttonShrink{0%,100%{transform:scale(1)}50%{transform:scale(1.03)}}.button.filling-transition{position:relative;overflow:hidden;transition:transform .4s cubic-bezier(.165, .84, .44, 1),background-color .2s cubic-bezier(.165, .84, .44, 1),box-shadow .2s cubic-bezier(.165, .84, .44, 1)}.button.filling-transition:hover{animation-name:buttonShrink;animation-duration:.3s}form .button.filling-transition{animation:none!important}.button.filling-transition::before{content:"";position:absolute;left:0;width:100%;height:15rem;border-radius:100%;background-color:var(--_new-colors---purple);top:100%;transition:top .4s cubic-bezier(.165, .84, .44, 1),border-radius .4s cubic-bezier(.165, .84, .44, 1),height .4s cubic-bezier(.165, .84, .44, 1),background-color .2s cubic-bezier(.165, .84, .44, 1);z-index:1}.button.filling-transition:hover::before{height:100%;border-radius:0;top:0}.button.filling-transition .button_interaction-caption,.nav-tg-link.is-desk .sc-link-icon.is-nav_tg{position:relative;z-index:2;transition:transform .4s cubic-bezier(.165, .84, .44, 1)}.button.filling-transition:hover .button_interaction-caption,.nav-tg-link.is-desk:hover .sc-link-icon.is-nav_tg{transform:translateY(-100%)}.tg_banner .button.filling-transition::before{background-color:var(--textcontrast)}}@keyframes spin{from{transform:rotate(0)}to{transform:rotate(360deg)}}.spinner{width:24px;height:24px;animation:1s linear infinite spin;will-change:transform}.blog_card-wrapper>:first-child{transition:transform .4s cubic-bezier(.165, .84, .44, 1)}.blog_card-wrapper:hover>:first-child{transform:scale(.98)}.text-20px.home-blog-card__text{display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;overflow:hidden;text-overflow:ellipsis}@media screen and (min-width:992px) and (max-width:1279px){.home-blog-card__pic{height:16.13rem}}.cta_form-checkbox:checked~.cta_form-custom_check{border-color:var(--_background-colors---bgcontrast);background-color:var(--_background-colors---bgcontrast);transition:background-color .2s cubic-bezier(.165, .84, .44, 1);background-image:url(https://cdn.prod.website-files.com/678ccce8ba65076a9fdb8a49/689c367e200bb7ad08faa9bf_custom-checkbox-checkmark.589d534424.svg);background-position:50%;background-repeat:no-repeat;background-size:cover}

.swiper-pagination-bullet {
	width: 48px;
  height: 2px;
  background-color: #000000;
  opacity: 0.15;
  border-radius: 0px;
  margin: 0 1px !important;
}
.swiper-pagination-bullet.swiper-pagination-bullet-active {
	opacity: 1;
}

/* -- stylings for interview bubbles -- */
.vp-post-question {
  display: flex;
  flex-direction: row;
  align-items: center;
}

.vp-post-question p {
  margin-bottom: 0;
}

.vp-post-question img {
  width: 3.5rem;
  height: 3.5rem;
  flex: none;
  border-radius: 100%;
  overflow: hidden;
  margin-right: 0.5rem;
  margin-left: -4rem;
}

@media screen and (min-width: 992px) and (max-width: 1439px) {
  .vp-post-question img {
    width: 3rem;
    height: 3rem;
    margin-right: 0.5rem;
    margin-left: -0;
  }
}

@media screen and (max-width: 991px) {
  .vp-post-question p {
    font-size: 0.8rem;
    line-height: 1.5;
  }

  .vp-post-question img {
    width: 2.5rem;
    height: 2.5rem;
    margin-right: 1rem;
    margin-left: 0;
  }
}

body {
	scroll-behavior: smooth;
}

.blog-rich div:first-child h2 {
  margin-top: 0;
}
.blog-rich > :last-child,
.blog-rich blockquote:last-child {
  margin-bottom: 0;
}

.blog-rich .button {
	text-decoration: none;
}

.blog-rich .w-embed {
	margin-bottom: 1rem;
}

/**/
.w-radio-input.is-active-starrating ~ .blog_stars-icon {
	color: var(--textprimary);
}

/* -- вращение кружка с mvp в чёрном СТА -- */
@keyframes ctaRotation {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

.black_cta-bg_pic.is-rotating {
  animation: ctaRotation 10s infinite linear;
}
/* -- */

.blog_body-black_cta .button.filling-transition::before,
.blog_body-startups_cta .button.filling-transition::before {
	background-color: white;
}
[data-wf--button-with-filling-transition--variant="purple"] {
  color: var(--textcontrast) !important;
}
[data-wf--button-with-filling-transition--variant="purple"]
  .button_interaction-caption.is-white {
  color: var(--textprimary);
}

/* -- таблицы -- */
.wp_responsive_table {
  width: 100%;
  min-width: 50.00rem;
}

.wp_responsive_table td {
  padding: 1rem;
  text-align: center;
  border: 1px solid #E5E5E5;
  background-color: #F9F9F9;
}

.wp_responsive_table .wp_table-header {
  background-color: #e5e5e5;
  font-weight: 600;
}

.wp_responsive_table li {
	text-align: left;
}

/**/
.post_divider {
	width: 100%;
  height: 1px;
  background-color: #E5E5E5;
	margin: 3.75rem 0;
}

.design_lead-rich h2 {
	size: 1.63rem;
	line-height: 1.28;
	margin-bottom: 1.5rem;
}

.design_lead-rich p {
	size: 1rem;
	line-height: 1.5;
	margin-bottom: 0.83rem;
}

.lead_modal-inner.is-healthtech .button.filling-transition:hover::before {
	background-color: white;
}

